.social-icons {
  color: rgba(255,255,0,0.6);
  background: none;
  text-align: center;
  padding: 0px;
  z-index: 9999999999999;
  position: fixed;
  top: -2px;
  left: calc(50% - 50px);
}

@media (max-width:767px) {
  .social-icons {
    /*padding: 50px 0;*/
  }
}

.social-icons i {
  font-size: 15px;
  display: inline-block;
  color: #ffffff;
  margin: 2px 0px;
  width: 30px;
  height: 25px;
  /*border-right: 1px solid rgba(255,255,255,0.6);*/
  text-align: center;
  /*border-radius: 50%;*/
  line-height: 25px;
}

.social-icons i {
  font-size: 15px;
  display: inline-block;
  color: rgba(255,255,0,0.6);
  margin: 2px 0px;
  width: 30px;
  height: 25px;
  /*border-right: 1px solid rgba(255,255,255,0.6);*/
  text-align: center;
  /*border-radius: 50%;*/
  line-height: 25px;
}

.social-icons a:nth-child(2n) {
  /*border-right: 1px solid rgba(255,255,255,0.6);*/
  /*content: ' |' !important;*/
}

.social-icons a:nth-child(3n + 2) {
  border-right: 1px solid rgba(255,255,255,0.6);
  /*content: ' |' !important;*/
}

.social-icons a:nth-child(4n + 1) {
  border-right: 1px solid rgba(255,255,255,0.6);
  /*content: ' |' !important;*/
}

.social-icons a:nth-child(3n + 1) {
  border-right: 1px solid rgba(255,255,255,0.6);
  /*content: ' |' !important;*/
}

.social-icons i:hover {
  color: #FF0000;
}

